# Uses of Class
org.kapott.hbci.sepa.jaxb.camt_052_001_06.TaxAmountAndType1

Packages that use TaxAmountAndType1
Package
Description
org.kapott.hbci.sepa.jaxb.camt_052_001_06

## Uses of TaxAmountAndType1 in org.kapott.hbci.sepa.jaxb.camt_052_001_06

Fields in org.kapott.hbci.sepa.jaxb.camt_052_001_06 with type parameters of type TaxAmountAndType1
Modifier and Type
Field
Description
`protected List<TaxAmountAndType1>`
RemittanceAmount2.`taxAmt`
`protected List<TaxAmountAndType1>`
RemittanceAmount3.`taxAmt`
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_06 that return TaxAmountAndType1
Modifier and Type
Method
Description
`TaxAmountAndType1`
ObjectFactory.`createTaxAmountAndType1()`
Create an instance of `TaxAmountAndType1`
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_06 that return types with arguments of type TaxAmountAndType1
Modifier and Type
Method
Description
`List<TaxAmountAndType1>`
RemittanceAmount2.`getTaxAmt()`
Gets the value of the taxAmt property.
`List<TaxAmountAndType1>`
RemittanceAmount3.`getTaxAmt()`
Gets the value of the taxAmt property.